html {
  _xoverflow: hidden;
}
body {
	margin: 0;
	color: #0032A8;
  font-family: Tahoma,Verdana,"BitStream vera Sans",Helvetica,Sans-serif;
  font-size: 12px;
	background-color: gray;
	_overflow: hidden;
}

.form_main {
  padding: 5px 4px 23px 4px;
  padding-bottom: 40px;
  margin-left: 23px;
  margin-right: 23px;
	_height: 100%;
	_overflow: hidden;
	_padding-top: 110px;
	_padding-bottom: 48px;
	min-width: 955px;
	background: white url(cLayout/bck_large_2_h610.jpg) no-repeat right top;
}
.form_inside {
  padding: 4px 4px 23px 4px;
  padding-bottom: 30px;
  margin-left: 23px;
  margin-right: 23px;
	_height: 100%;
	_overflow: hidden;
	_padding-top: 110px;
	_padding-bottom: 48px;
	min-width: 955px;
	background-color: white;
}
a, .a_bold {
	color: #0032A8;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer!important;
}
a:hover, .a_bold:hover {
	text-decoration: underline;
	cursor: pointer;
}

#top-bar {
	/*position: absolute;/* ie6 will treat this as fixed because of a bug where overflow: auto is set on a parent */
	top: 0px;
	left: 0px;
	width: 100%;
	min-width: 936px;
	margin: 0 19px 0 0px;
	padding: 0 19px 0 0;
	z-index: 3;                                            
}
#top-bar_inside {
	/*position: absolute;/* ie6 will treat this as fixed because of a bug where overflow: auto is set on a parent */
	top: 0px;
	left: 0px;
	width: 100%;
	min-width: 936px;
	margin: 0;
	padding: 0 4px 6px 0;
	z-index: 3;                                            
}
#topbar-inner {
	/*background: url(cLayout/separator_top.png) repeat-x;*/
	height: 87px;
	padding-right: 10px;
}
#topbar-inner_inside {
	background: url(cLayout/bck_top_2_left_2.png) no-repeat left top;
	height: 87px;
	padding-right: 0px;
}
.esfFlag {
	background-color: white;
  background-image: url("cLayout/header_loga_transparent.png");
  background-position: 10px 10px;
  background-repeat: no-repeat;
  float: left;
  height: 64px;
  padding: 10px;
  width: 800px;
}
.esfFlag_inside {
	background-color: white;
  background-image: url(cLayout/header_loga_transparent_small.png);
	background-position: 10px 10px;
	background-repeat: no-repeat;
	width: 655px;
	height: 74px;
	float: left;
	margin-left: 235px;
	margin-top: 6px;
}
.clockTopBar {
	height: 70px;
	width: 70px;
	float: right;
	background-color: Transparent;
}
.clockTopBar_inside
{
	background: url(cLayout/bck_top_2_right_2.jpg) no-repeat right 1px;
	height: 87px;
}
#clock 
{
	height: 70px;
	width: 70px;
	float: right;
	margin: 0;
	background-color: Transparent;
}
#clock_inside 
{
	height: 70px;
	width: 70px;
	float: right;
	margin: 10px 12px 0 0;
	background-color: Transparent;
}
#logo {
	width: 308px;
	height: 87px;
	float: right;
}
#logo span {
	background-image: url(cLayout/header.png);
	position: absolute;
	width: 308px;
	height: 87px;
	cursor: pointer;
}
#logo span.nip {
	background-image: url(cLayout/header-nip.png);
}
#logo span.rip {
	background-image: url(cLayout/header-rip.png);
}
#logo span.dip {
	background-image: url(cLayout/header-dip.png);
}
#logo h1 {
	margin: 0;
}
#funding {
  float: left;
  margin-left: 12px;
  color: #FFFFFF;
  width: 460px;
}
#funding div {
  display: table-cell;
  vertical-align: middle;
  height: 81px;
}
#funding span {
  display: block;
  float: left;
  clear: left;
  margin: 3px 0;
  width: 460px;
}
#user {
  float: right;
  min-width: 221px;
  _width: 231px;
  height: 23px;
  margin-right: 14px;
}
#user span {
  float: right;
  margin-right: 8px;
  line-height: 21px;
  color: #FFFFFF;
}
#user a {
  float: right;
  padding: 0;
  margin-top: 4px;
}
#footer {
	position: fixed;
	_position: absolute;
	bottom: 0;
	width: 100%;
	min-width: 1044px;
	height: 20px;
	z-index: 3;
	background-color: gray;
}
#footer-inner {
	height: 20px;
}
#footer_right {
	float: right;
	padding-top: 3px;
	width: 260px;
}
#footer_right .left {
	display: block;
	height: 18px;
	clear: left;
	float: left;
	width: 64px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: right;
	color: white;
}
#footer_right .right {
	display: block;
	height: 18px;
	color: #ffffff;
}
#footer_help {
	padding: 13px 0 0 10px;
}
#footer_help .right {
	color: #ffffff;
	display: block;
	padding-top: 12px;
	text-align: center;
}
#footer_help .right a{
	color: #ffffff;
}
#footer .info {
	background: url(cLayout/info.png) no-repeat left;
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 8px;
}

#inner {
	min-width: 940px;
	min-height: 535px;
	_height: 100%;
}
#outer {
  _height: 100%;
  _overflow: auto;
}
#Login_leftPanel 
{
	width: 500px;
	margin-left: 12px;
	margin-top: 0px;
}
#Login_leftPanel input, #Login_leftPanel select
{
	float: right;
	border: solid 1px #0032A8;
	font-weight: bold;
}
#Login_leftPanel label 
{
	width: 163px;
	text-align: left;
}
#Login_leftPanel .chb input, #Login_leftPanel .chb select
{
	float: left;
	border: solid 1px #0032A8;
	font-weight: bold;
}
#Login_leftPanel .chb label 
{
	width: auto;
	text-align: left;
}
#Login_leftPanel .button
{
	float: right;
	margin-right: 0px;
	width: 100px;
	border-color: #0032A8;
	color: #0032A8;
	font-weight: normal;
}
#Login_leftPanel .button:hover
{
	text-decoration: none;
}
#Login_leftPanel .AboutSystem
{
	text-align: justify;
}
#Login_leftPanel h2, #Login_leftPanel h3 
{
	background: transparent url(cLayout/icon_square.png) no-repeat 0 5px;
	position: relative;
	line-height: 16px;
	vertical-align: middle;
	font-weight: bold;
	margin-top: 8px;
	left: 0px;
	border-bottom: solid 1px #0032A8;
	border-top: solid 1px #0032A8;
	padding: 1px 0px 2px 16px;
	_position: static;
	text-indent: 0px;
	color: #0032A8;
	font-family: Tahoma,Verdana,"BitStream vera Sans",Helvetica,Sans-serif;
	font-size: 12px;
}
#pad_top 
{
	background: transparent url(cLayout/header_line_bck.png) no-repeat right top;
	height: 23px;
	background-color: #101b88;
	_display: none;
}
#pad_top_2 {
	height: 16px;
	background-color: transparent;
	margin-top: 3px;
	margin-right: 14px;
}

#pad_bottom {
	height: 53px;
	clear: both;
	_display: none;
}

h2 {
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	letter-spacing: 2px;
	padding-bottom: 7px;
	padding-left: 0px;
	margin-left: 0 !important;
	/*width: 97%;*/
	margin-top: 4px;
}
h3 {
	font-size: 13px;
	font-weight: normal;
	padding: 6px 0 0 10px;
	margin: 0 0 0px 0;
	clear: left;
	z-index: -1;
}
.errorPanel {
	position: absolute;
	height: 164px;
	width: 509px;
	font-size: 12px;
	top: 50%;
	left: 50%;
	right: 50%;
	margin-top: -100px;
	margin-left: -254px;
	background: url('cImages/back-error.png') no-repeat;
	background-position: center;
	text-align: center;
	font-family: Trebuchet MS;
}
.panelErrorBody {
	width: 420px;
	margin-left: 60px;
	text-align: left;
	padding-left: 20px;
	padding-top: 30px;
}
.panelErrorLeftDown {
	position: absolute;
	width: 120px;
	height: 20px;
	right: 25px;
	bottom: 25px;
	text-align: left;
}
.errorButton {
	background: url('cImages/icon_move.png') no-repeat;
	float: right;
	margin-top: -17px;
	width: 15px;
	height: 15px;
	cursor: pointer;
	padding: 0px;
	display: block;
}
.emailButton {
	background: url('cImages/icon_email.png') no-repeat;
	width: 16px;
	height: 16px;
	cursor: pointer;
	padding: 0px;
	display: block;
}
.newoneIcon {
	background: url('cImages/icon_asterisk_yellow.png') no-repeat;
	width: 16px;
	height: 16px;
	padding: 0px;
	display: block;
  float: left;
  padding-right: 3px;
}

.DocumentsRightLink
{
	margin-top: 4px;
	position: absolute;
	right: 10px;
	z-index: 2;
}

.icon_header_down, .icon_header_up
{
  float: right;
  position: relative;
  z-index: 1;
  margin: -1px 0px 0 0;
  height: 16px;
  padding-right: 25px;
  display: block;
}
.icon_header_down {
	background: url(cImages/sign_up.png) no-repeat right;
}
.icon_header_up {
	background: url(cImages/sign_down.png) no-repeat right;
}